body {font: 95% "Verdana", Trebuchet MS, sans-serif;color:#AB0634}
h1 {font-size:2.5em}        
p {color:#1D3D76}
/* t r b l */
/* #AB0634 cherry */
/* #B74E07 orange/ brown */
/* #1D3D76 blue */
/* #052254 blue */
/* #597DBD light blue */

.entry h2 {font-size:1.5em;
    line-height:1;}
    
.date {font-size:70%;line-height:1;text-align:right}

#sidebar {font-style:italic;font-size:80%}


#footer {font-size:80%}

.description {font-size:75%;
       font-style:italic;}

.blogpagination {
	li {
	background: url(/images/bullet.gif) left center no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
	}
}
       
.continued {text-align:right;
 			 font-size:75%;
    	     font-style:italic;}
    	     
#navbuttons {text-align:right;font-size:75%}

a:link {text-decoration: none;
        color:#052254}
a:visited {text-decoration: none;
           color:#597DBD}
a:focus, a:hover, a:active {text-decoration:underline}

a:hover.current {text-decoration:none}
